BODY {
	LIST-STYLE-POSITION: inside; FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica, sans-serif; FONT-SIZE: 12px; background: #F3F3F3 url('../images-back/bg_grey.jpg'); background-repeat:no-repeat; background-position: center; padding-top: 800px;
}
p {
	FONT-WEIGHT: normal; FONT-SIZE: 1em; FONT-STYLE: normal; COLOR: #282828; FONT-FAMILY: Trebuchet MS, Verdana, Helvetica, sans-serif; PADDING-TOP: 0px; PADDING-BOTTOM: 0px;
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-STYLE: normal; COLOR: #6D0F10; FONT-FAMILY: Trebuchet MS, Verdana, Helvetica, sans-serif; PADDING-TOP: 0px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px;
}
A:link {
	COLOR: #146D2B; TEXT-DECORATION: none
}
A:visited {
	COLOR: #146D2B; TEXT-DECORATION: none
}
A:hover {
	COLOR: #92DACE; TEXT-DECORATION: none
}	
A:active {
	COLOR: #146D2B; TEXT-DECORATION: none
}

A.link_b {
	font-family: "Trebuchet MS", Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #670206;
	text-decoration:none;
}
	
A:hover.link_b{
	font-family: "Trebuchet MS", Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #146D2B;
	text-decoration:none;

}
#mittig {
	Z-INDEX: 1; LEFT: 50%; MARGIN: 0px 0px 0px -485px; WIDTH: 970px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; POSITION: absolute; TOP: 0px; BORDER-BOTTOM-STYLE: none:
}
#logo {
    Z-INDEX:200;  POSITION: absolute; LEFT: 250px; TOP: 50px; HEIGHT: 100px; WIDTH: 262px;
}
#text_container {
	Z-INDEX: 1; background: url('../images-back/text_bg.png'); POSITION: absolute; LEFT: 411px; TOP: 188px; HEIGHT: 315px; WIDTH: 381px; PADDING-TOP: 10px; PADDING-Left: 30px; PADDING-Right: 30px;
}
#text_content {
	Z-INDEX: 1; background: url('../images-back/text_bg.png'); POSITION: absolute; LEFT: 411px; TOP: 188px; HEIGHT: 315px; WIDTH: 390px; PADDING-TOP: 10px; PADDING-Left: 20px; PADDING-Right: 30px;
}
#text_content_ohne {
	Z-INDEX: 1; background: url('../images-back/text_bg.png'); POSITION: absolute; LEFT: 411px; TOP: 188px; WIDTH: 390px; PADDING-TOP: 10px; PADDING-Left: 20px; PADDING-Right: 30px;
}
#text_container-head {
	Z-INDEX: 1;  POSITION: absolute; LEFT: 411px; TOP: 168px; HEIGHT: 27px; WIDTH: 423px;
}
#left_down_container {
    Z-INDEX: 5; background: url('../images-back/zettel-bg.png'); COLOR: #282828; FONT-FAMILY: Trebuchet MS, Verdana, Helvetica, sans-serif; POSITION: absolute; LEFT: 200px; TOP: 505px; HEIGHT: 210px; WIDTH: 200px;  PADDING-TOP: 20px; PADDING-Left: 15px;
}
#nav {
	Z-INDEX: 5; background: url('../images-back/nav_bg_1.png'); LEFT: 240px; WIDTH: 176px; LINE-HEIGHT: 22px; POSITION: absolute; TOP: 250px; HEIGHT: 220px
}
#youtube_container {
	Z-INDEX: 1; background: url('../images-back/youtube-bg.png'); POSITION: absolute; LEFT: 500px; TOP: 518px; HEIGHT: 203px; WIDTH: 245px; PADDING-TOP: 7px; PADDING-Left: 20px; 
}
#audio_container {
	Z-INDEX: 1; background: url('../images-back/audio-bg.png'); POSITION: absolute; LEFT: 505px; TOP: 520px; HEIGHT: 203px; WIDTH: 345px; PADDING-TOP: 29px; PADDING-Left: 53px; 
}
#video_container {
	Z-INDEX: 11;  POSITION: absolute; LEFT: 510px; TOP: 490px; HEIGHT: 203px; WIDTH: 345px; PADDING-TOP: 0px; PADDING-Left: 0px; 
}
#audio_schrift {
	Z-INDEX: 1; background: url('../images-back/audio-schrift.png'); POSITION: absolute; LEFT: 405px; TOP: 565px; HEIGHT: 50px; WIDTH: 172px; 
}
#video_schrift {
	Z-INDEX: 12; background: url('../images-back/video-head.png'); POSITION: absolute; LEFT: 495px; TOP: 471px; HEIGHT: 49px; WIDTH: 348px; 
}
#webdesign {
    Z-INDEX: 3; WIDTH: 180px;  HEIGHT: 18px; POSITION: absolute; TOP: 800px; LEFT: 820px; FONT-SIZE: 10px;
}
#webdesign LI {
	PADDING-RIGHT: 5px; DISPLAY: inline
}
#webdesign A {
	COLOR: #959595
}
#webdesign A:hover {
	COLOR: #6D0F10
}
#imp {
    Z-INDEX: 3; WIDTH: 340px;  HEIGHT: 18px; POSITION: absolute; TOP: 740px; LEFT: 180px; FONT-SIZE: 10px;
}
#imp LI {
	PADDING-RIGHT: 5px; DISPLAY: inline
}
#imp A {
	COLOR: #000000
}
#imp A:hover {
	COLOR: #6D0F10
}
#bild_right_down {
     Z-INDEX:0; POSITION: absolute; LEFT: 833px; TOP: 497px; HEIGHT: 293px; WIDTH: 194px; background: url('../images-back/right_down.png')
}
#apps {
     Z-INDEX:0; POSITION: absolute; LEFT: 512px; TOP: 640px; HEIGHT: 60px; WIDTH: 300px; 
}
#schlitz {
     Z-INDEX:10; POSITION: absolute; LEFT: 407px; TOP: 490px; HEIGHT: 40px; WIDTH: 457px; background: url('../images-back/schlitz.png')
}